* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Montserrat;
}

:root {
    --font-family: Montserrat;
    --azul-marinho-escuro: #4f7390;
    --azul-marinho-escuro-claro: #4f739090;
}

body {
    padding: 1em;
    background: conic-gradient(from 180deg at 50% 50%, #fff -45deg, #204e73 110deg, #204e73 110deg, #fff 280deg, #204e73 540deg);
    background-attachment: fixed;
}

header {
    margin-bottom: 19px;
}

.header_texto {
    display: flex;
}

img {
    width: auto;
    height: auto;
}

.img_logo {
    max-width: 5em;
}

.img_ia {
    max-width: 10em;
}

figcaption {
    font-size: 14px;
    margin: 12px 0;
}

h1 {
    font-family: var(--font-family);
    color: #204e73;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

h2 {
    font-family: var(--font-family);
    color: black;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

p {
    font-family: var(--font-family);
    color: black;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

textarea {
    border: 3px solid var(--azul-marinho-escuro);
    padding: 8px;
    border-radius: 10px;
    outline: none;
    resize: none;
}

textarea::placeholder {
    color: gray;
}

textarea:focus {
    border: 3px solid var(--azul-marinho-escuro-claro);
}

button {
    border: 0;
    cursor: pointer;
}

.buttonSubmit {
    background-color: var(--azul-marinho-escuro);
    padding: 5px 25px;
    border-radius: 20px;
}

button:hover {
    background-color: #6098c5;
    transition: background-color 0.7s;
}

button:disabled {
    opacity: 0.7;
}

footer {
    text-align: center;
    font-size: 16px;
    padding: 4px;
}

.divTitulo {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.divMensagemPersonalizada p {
    font-family: var(--font-family);
    color: black;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: right;
}

@media screen and (max-width: 572px) {
    h1 {
        font-size: 24px;
    }

    h2 {
        font-size: 16px;
    }

    p {
        font-size: 12px;
    }

    .divMensagemPersonalizada p {
        font-size: 16px !important;
    }
}
